Subject: Trainer Candidate - Saumya Tripathi
From: Saumya Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 00:54:32 -0500

| | Tech Support Test

Name | Saumya Tripathi
E-mail | [email-masked]
Phone Number | (91) 8318948853
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fitochem laboratories | Quality Analysts executive | Feb 28 | 42440
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Quality management, quality assurance,quality check,team management , customer complaints, customer service
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once there was a complaint from customers regarding torn bags of product . Then being a Quality Assurance executive I was the one who was there responsible for resolving this situation then I have training to all packing staff and other QA officer to recheck the bags and labels to make sure things are good and then filled CAPA form and ensured that this thing never happens again
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that resolving the problem and queries but great customer service means resolving problems and queries immediately and make sure such problem never happens again
What according to you makes you a good candidate for this position? | I have all the skills which is needed for this job(Quality Assurance, Customer Service,quality check, quality control etc)post apart from this I am good learns . I learn things more faster and I have good communication skill and leadership qualities
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |